Layer Tools for Adobe InDesign

Compatibility

Supported applications:

  • Adobe InDesign CS6
  • Adobe InDesign CS5.5
  • Adobe InDesign CS5
  • Adobe InDesign CS4
  • Adobe InDesign CS3
  • Adobe InDesign CS2 (older version)
  • Adobe InDesign CS (older version)
  • Adobe InDesign Server versions

Supported operating systems:

  • Apple Mac OS X
  • Microsoft Windows

 

Back to Layer Tools for Adobe InDesign Home

Learn more about Layer Tools for Adobe InDesign

Related resources